body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.header1 {
    padding: 15px;
    background-color: #fcb41b;
}

.header h1 {
    padding-left: 15px;
    font-size: 30px;
}

.menu1 {
    padding: 10px;
    margin: auto;
    background-color: lightyellow;
    padding: 15px;
}

.menu1 li {
    display: inline;
    list-style: none;
    margin-right: 15px;
}

.menu1 a {
    text-decoration: none;
    color: black;
}

.menu1 a:hover {
    font-weight: bold;
}

.article1 {
    margin: auto;
    padding: 15px;
    overflow: auto;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 30px;
    margin: 20px 0 0 15px;
}

.article1 img {
    width: 500px;
}

.footer1 {
    width: 100%;
    padding: 20px;
    background-color: palegoldenrod;
    font-weight: bold;
    text-align: center;
}

.body2 {
    border: 1px solid;
    font-family: 'Courier New', Courier, monospace;
    width: 100%;
}

.judul2 {
    font-size: 50px;
}

.menu2 {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid salmon;
}

.menu-item2 {
    list-style-type: none;
    padding-inline-start: 5px;
}

.menu-item2 li {
    display: inline;
}

.menu-item2 li a {
    text-decoration: none;
    font-size: 17px;
    color: black;
    border: 1px solid;
    padding: 10px;
}

.menu-item2 li a:hover {
    background-color: darkmagenta;
    color: antiquewhite;
}

.article2 {
    margin-top: 15px;
    font-size: 23px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.article2 h3 {
    font-size: 32px;
}

.backend {
    margin-top: 30px;
}

.frontend {
    margin-top: 40px;
}

.react-native {
    margin-top: 40px;
}

.footer2 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: dimgrey;
    color: antiquewhite;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
}

.header3 {
    padding: 15px;
    color: crimson;
    text-align: center;
}

.menu3 {
    padding: 10px;
    margin: auto;
    color: darkblue;
    text-align: center;
    background-color: lightblue;
}

.article3 {
    margin: auto;
    padding: 15px;
    overflow: auto;
}

.article3 h2 {
    margin: auto;
    text-align: center;
    overflow: auto;
}

.article3 p {
    margin: auto;
    text-align: justify;
}

.article3 img {
    height: 200px;
    width: 200px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.footer3 {
    text-align: right;
}